{ nixpkgs ? import <nixpkgs>
}:

import ((nixpkgs {}).fetchFromGitHub {
  owner = "NixOS";
  repo = "nixpkgs";
  rev = "a7a1447e5d40a9ad90983d33e151f5474eddeed9";
  sha256 = "1zb8wgsq9grrsdcz81y08h45rj8i5r8ckjhg2cv1cqmam4dczcrf";
  fetchSubmodules = true;
})
